function newCrdn05020Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"],
		keys : ["FILE_NAME"],
		urls : { },
		formats: {
			CRDN_YMD 		: dateFormat,
			CRDN_TM 		: timeFormat,
			CRDN_BGNG_TM 	: timeFormat,
			CRDN_END_TM 	: timeFormat
		}
	});
	return page.ctrl;
}